{
  "sha": "f4c3c36ba08c51a68c2a73ec1a74884db0e83d367b9e8a5e01206c7700343fe8",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-CE0F030E-A45D-4412-92D9-38608B669FC9-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Configuration | Group: All Clouds | Environment: Dev |\n|---------------|--------------------|-------------------|\n| Cloud: QA Amazon | Resource Pool: labs | Network: 172.31.0.0/20 (subnet-22ba157b) |\n| Plan: T2 Micro - 1 Core, 1GB Memory | Name: My Workload | Price: $11.3016 / Month |"
}
